# Irish High Court issues injunction to prevent HSE data leak
## The High Court of Ireland has issued an injunction against the Conti Ransomware gang, demanding that stolen HSE data be returned and not sold or published.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/irish-high-court-issues-injunction-to-prevent-hse-data-leak/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 20 May 2021, 18:28
+ Date scraped: 12 December 2023, 12:50

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/05/14/Healthcare-doctor.jpg)



*Update added to the bottom of article.*


The High Court of Ireland has issued an injunction against the Conti Ransomware gang, demanding that stolen HSE data be returned and not sold or published.


Last week, Ireland's Health Service Executive (HSE) [suffered a Conti ransomware attack](https://www.bleepingcomputer.com/news/security/irelands-health-services-hit-with-20-million-ransomware-demand/) that has severely disrupted the health services in the country.


Today, [Conti released a decryptor for encrypted files](https://www.bleepingcomputer.com/news/security/conti-ransomware-gives-hse-ireland-free-decryptor-still-selling-data/) but warned that they still intend to publish or sell data stolen during the attack on the HSE.


To try and prevent the release of personal and potentially sensitive medical data, the HSE has received an injunction against the Conti ransomware again from the High Court of Ireland.


Without a formal method to service the Court's order, government representatives uploaded it to the Tor dark website associated with the Conti HSE ransomware attack.


This order prohibits the attackers from publishing, selling, or sharing any of the stolen data with the public.


It also demands that the threat actors return the stolen data and identify themselves by revealing their names, email addresses, and physical addresses.


While it is not believed that the Conti threat actors will give in to the demands, it is hoped that threat actor's countries will help track down and prevent the threat actors from leaking data.


A similar injunction was granted to wire and cable manufacturer SouthWire [against the Maze Ransomware operation](https://www.bleepingcomputer.com/news/security/maze-ransomware-sued-for-publishing-victims-stolen-data/) and an ISP in ireland who hosted the ransomware group's data leak site.


This injunction led to the temporary takedown of Maze's data leak site, but the SouthWire data was ultimately leaked when the threat actors brought the site back online.


*Update 5/21/21 8:39 AM EST:* While the injunction is against the Conti Ransomware gang and delivered to them via the negotiation chat on their Tor site, Irish Times Security & Crime Editor [Conor Lally](https://twitter.com/conormlally) explains that the injunction is not intended to prevent the threat actors from leaking the data.


Instead it was issued to prevent the press, or anyone else, from publishing the contents of stolen data if it is leaked by the ransomware gang.







## Tags:


### Autogenerated tags:
ransomware conti hse
