# NHS Dumfries and Galloway Warns of “Significant” Data Theft
## Scottish NHS trust reveals patient and staff data may have been taken in security breach
## Information:

+ Link: https://www.infosecurity-magazine.com/news/nhs-dumfries-galloway-significant/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 18 March 2024, 10:15
+ Date scraped: 18 March 2024, 11:04

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/4e7020e4-102a-4828-880f-a70a9024a62b.jpeg)


An NHS Scotland trust has warned of disrupted services and possible data compromise after being breached by threat actors.


NHS Dumfries and Galloway issued a brief statement on Friday that it “has been the target of a focused and ongoing cyber-attack.”


The healthcare provider is still investigating the incident, in tandem with the National Cyber Security Centre (NCSC), Police Scotland and the Scottish Government. Healthcare is handled by the devolved government north of the border.


“During these incursions into our systems, there is a risk that hackers have been able to acquire a significant quantity of data,” the alert noted.


“Work is continuing together with cybersecurity agencies to investigate what data may have been accessed, but we have reason to believe that this could include patient-identifiable and staff-identifiable data.”


[*Read more on NHS security breaches: Supply Chain Attack Hits NHS Ambulance Trusts*](https://www.infosecurity-magazine.com/news/supply-chain-attack-hits-nhs/)


It’s still unclear what the end goal was for the threat actors, or what the scale of the breach is. However, ransomware would be an obvious suspect. Healthcare providers store significant quantities of personal and medical information and have a low tolerance for service disruption, making them the ideal target for financially motivated extortion groups.


Last year, [Comparitech estimated](https://www.infosecurity-magazine.com/news/healthcare-ransomware-attacks-cost/) that ransomware attacks have cost the US economy $78bn over the past seven years. A serious ransomware attack that compromised the Irish Health Service Executive (HSE) in 2021 is believed to have cost tens of millions of pounds to date.


“Breach of confidential data is an incredibly serious matter. We are encouraging everyone, staff and public, to be on their guard for any attempt to access their systems or approaches from anyone claiming to be in possession of data relating to them,” NHS Dumfries and Galloway [concluded](https://www.nhsdg.co.uk/cyberattack/).


“In any of these situations, contact Police Scotland immediately by phoning 101.”


The trust serves a population of around 150,000 in the south-west of Scotland close to the border with England, across an area of roughly 3800 square miles.



Image credit: Koshiro K / Shutterstock.com






## Tags:


### Autogenerated tags:
nhs ransomware
