# VirusTotal ordered to reveal private info of stolen HSE data downloaders
## An Irish court has ordered VirusTotal to provide the information of subscribers who downloaded or uploaded confidential data stolen from Ireland's national health care service during a ransomware attack.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/virustotal-ordered-to-reveal-private-info-of-stolen-hse-data-downloaders/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 01 July 2021, 15:16
+ Date scraped: 12 December 2023, 10:55

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/05/20/Laptop-Doctor.jpg)



An Irish court has ordered VirusTotal to provide the information of subscribers who downloaded or uploaded confidential data stolen from Ireland's national health care service during a ransomware attack.


In May, Ireland's HSE, the country's publicly funded healthcare system, was the [target of a Conti ransomware attack](https://www.bleepingcomputer.com/news/security/irish-healthcare-shuts-down-it-systems-after-conti-ransomware-attack/) that caused massive disruption of IT systems after devices were encrypted.


As part of this attack, Conti claimed to have stolen 700GB of data that allegedly included patient and employee info, contracts, financial statements, payroll, and more.


To prove the data theft, the Conti gang posted a link to a file in their ransomware negotiation chat that they said contained samples of the stolen data.


Stolen HSE data uploaded to VirusTotal
--------------------------------------


According to [FT.com](https://www.ft.com/content/13d33a08-ce83-4f8a-8d93-a60a5e097ed8), this sample of stolen data consisted of 27 stolen HSE files containing patient data, which was subsequently uploaded to the VirusTotal malware scanning site.


"The 27 files include personal records of 12 individuals. One file reviewed by the FT includes admission records and laboratory results for a man who was admitted to hospital for palliative care," reported FT.com.


"The broad details in that file matched a subsequent death notice seen by the FT."


In addition to scanning files, VirusTotal acts as a repository of uploaded files allowing subscribers to search for and download files to analyze for their own security research or improve their security software.


However, once a file is uploaded to VirusTotal, it would allow any other subscriber to download and view the confidential data.


After the [Irish courts issued an injunction](https://www.bleepingcomputer.com/news/security/irish-high-court-issues-injunction-to-prevent-hse-data-leak/) requiring anyone who possessed the stolen data to return it to HSE, FT returned the data but refused to share the source who provided them the samples.


On Tuesday, the High Court of Ireland has issued an order requiring Chronicle Security Ireland and Chronicle LLC, the owners of VirusTotal, to hand over the private information of subscribers who downloaded or uploaded the HSE data.


The private information includes email addresses, phone numbers, IP addresses, or physical addresses


According to [TheJournal](https://www.thejournal.ie/high-court-hse-cyber-attack-5480952-Jun2021/), the file containing the stolen data was downloaded 23 times from VirusTotal before the service removed it on May 25th.





## Tags:


### Autogenerated tags:
virustotal hse ransomware conti
