# HSE cyberattack: More than 100,000 people whose personal data stolen to be contacted
## Jack Horgan-Jones reports: More than 100,000 people who had their personal data stolen during the HSE cyberattack last year will begin being contacted by the...
## Information:

+ Link: https://www.databreaches.net/hse-cyberattack-more-than-100000-people-whose-personal-data-stolen-to-be-contacted/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 07 November 2022, 07:10
+ Date scraped: 11 December 2023, 15:24

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Jack Horgan-Jones reports:



> 
> More than 100,000 people who had their personal data stolen during the HSE cyberattack last year will begin being contacted by the service in the coming weeks, The Irish Times has learned.
> 
> 
> The health service is expected to start contacting people this month, opening the way to further controversy surrounding the attack, and the risk of litigation arising from it.
> 
> 
> 


Read more at [The Irish Times](https://www.irishtimes.com/health/2022/11/07/over-100000-people-whose-personal-data-stolen-in-hse-cyberattack-to-be-contacted/).


That is a long gap between breach and notification. Was all the public news coverage about the breach last year enough to alert people that their data had possibly been accessed, acquired, and leaked? Did any fraud or other harms occur between then and now that might have been avoided with earlier individualized notification?  The HSE told Irish Times that it has “been monitoring the internet, including the dark web since the cyberattack, and has seen no evidence at this point that the illegally accessed and copied data has been published online or used for any criminal purposes” But what about the harms that may have occurred due to delayed or canceled care appointments or lack of access to records?


The Conti attack was one of the worst ever in terms of impact on the medical sector. The HSE [reportedly](https://www.bleepingcomputer.com/news/security/hhs-conti-ransomware-encrypted-80-percent-of-irelands-hse-it-systems/) had poor defenses in place before the attack that began in May 2021 and equally poor plans for responses or mitigation.


Would any litigation now or regulator penalties merely take away more funds or resources from hardening their security and leave them more vulnerable to more attacks?  How will this all work out down the road?





## Tags:


### Autogenerated tags:
hse
