# HSE Cyber-Attack Costs Ireland $83m So Far
## A total of roughly 100,000 people had their personal data stolen during the cyber-attack
## Information:

+ Link: https://www.infosecurity-magazine.com/news/hse-cyber-attack-ireland-dollar83m/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 12 December 2022, 17:00
+ Date scraped: 12 December 2022, 23:02

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/bbbb8370-57ef-423e-bb6f-effcef8ed00a.png)

The cost of the cyber-attack that hit the Irish Health Service Executive (HSE) [last year](https://www.infosecurity-magazine.com/news/hse-missed-cyberattacks-warning/) has officially reached €80m ($83.75m).


The figures come from a letter from HSE chief information officer Fran Thompson sent to Aontú leader Peadar Tóibín last Friday.


The missive, viewed by The Irish Times, comes months after the Department of Health suggested in February the attack could [end up costing up to €100m ($104m)](https://www.infosecurity-magazine.com/news/ransomware-attack-cost-irish/).


Now, Thompson confirmed that the costs reached €42m ($43.97m) in 2021 and almost €39m ($40.83m) until October of this year.


“Ireland has a very capable national cybersecurity center and a well-oiled CSIRT team that engages the public/private sector,” said Andrew Barratt, vice president at [Coalfire](https://www.infosecurity-magazine.com/directory/coalfire/).


“If the cost does continue to escalate to €100m, we have to look at that in perspective and its equivalent to everyone in the Republic of Ireland having been defrauded by €20.”


According to [The Irish Times](https://www.irishtimes.com/crime-law/2022/12/12/cost-of-hse-cyberattack-rises-to-80m-letter-shows/), Tóibín said the costs were “enormous,” and asked for the government to complete a comprehensive assessment of the impact caused by the breach.


The cyber-attack, believed to have been conducted by Russia-based state actors, was reportedly caused by a malicious Microsoft Excel file delivered via a phishing email.


According to a December 2021 report, the file was opened at an HSE workstation in March 2021. The malware would have been latent for two months before the breach, which was reportedly [discovered in May](https://www.infosecurity-magazine.com/news/ireland-healthcare-it-offline/), two months later.


A total of roughly 100,000 people had their personal data stolen during the cyber-attack.


“Healthcare continues to be a target of attacks given their enormous attack surface across critical applications, cloud environments and IoT devices,” commented Dave Gerry, chief operating officer at [Bugcrowd](https://www.infosecurity-magazine.com/directory/bugcrowd/).


According to the executive, ensuring critical applications, devices and systems are secure should remain the main priority for healthcare security professionals.


“Bad actors understand the critical nature of the systems supporting healthcare organizations and the human impact behind it, leading to an increased likelihood of ransom payments,” Gerry added.  

  

The news comes a couple of months after a study by Obrela Security Industries suggested more than four-fifths of UK healthcare firms [suffered a ransomware attack](https://www.infosecurity-magazine.com/news/healthcare-ransomware-last-year/) in the last year.





## Tags:


### Autogenerated tags:
cyber-attack hse
